Index: doc/options.txt
===================================================================
--- doc/options.txt	(revision 4555)
+++ doc/options.txt	(working copy)
@@ -565,7 +565,7 @@
 ;--route
 : 	Tells mkgmap to write NET and NOD data, which are needed in maps
 that support routing. If you specify this option, you do not need
-to specify --net and --no-net is ignored.
+to specify --net.
 
 ;--add-boundary-nodes-at-admin-boundaries=NUM	
 : 	This option controls how mkgmap calculates special routing nodes which
@@ -608,6 +608,15 @@
 : 	Check that roundabout flare roads point in the correct
 direction, are one-way and don't extend too far.
 
+;--max-flare-length-ratio=NUM
+: 	When checking flare roads, ignore roads whose length is
+greater than NUM (an integer) times the distance between the
+nodes on the roundabout that the flare roads connect to. Using
+this option with a value of at least 5 will cut down the
+number of legitimate roads that are flagged as flare road
+problems. Default value is 0 (disabled) because it's not a
+completely reliable heuristic.
+
 ;--check-routing-island-len=INTEGER
 : 	Routing islands are small road networks which are not connected to other
 roads. A typical case is a footway that is not connected to the main road
@@ -627,15 +636,6 @@
 :	See also option --add-boundary-nodes-at-admin-boundaries.
 : This option seems to cause routing problems in BaseCamp.
 
-;--max-flare-length-ratio=NUM
-: 	When checking flare roads, ignore roads whose length is
-greater than NUM (an integer) times the distance between the
-nodes on the roundabout that the flare roads connect to. Using
-this option with a value of at least 5 will cut down the
-number of legitimate roads that are flagged as flare road
-problems. Default value is 0 (disabled) because it's not a
-completely reliable heuristic.
-
 ;--ignore-turn-restrictions
 : 	When reading OSM files, ignore any "restriction" relations.
 
@@ -718,14 +718,14 @@
 ;--precomp-sea=directory|zipfile
 :     Defines the directory or a zip file that contains precompiled sea tiles.
 Sea files in a zip file must be located in the zip file's root directory or in
-a sub directory sea. When this option is defined all natural=coastline tags
-from the input OSM tiles are removed and the precompiled data is used instead.
+a sub directory sea. When this option is defined natural=coastline tags
+from the input OSM tiles are ignored and the precompiled data is used instead.
 This option can be combined with the generate-sea options multipolygon, polygons
-and land-tag. The coastlinefile option is ignored if precomp-sea is set.
+and land-tag. The --coastlinefile option is ignored if precomp-sea is set.
 
 ;--coastlinefile=filename[,filename...]
 : 	Defines a comma separated list of files that contain coastline
-data. The coastline data from the input files is removed if
+data. The coastline data from the input files is ignored if
 this option is set. Files must have OSM or PBF file format.	
 
 ;--generate-sea[=ValueList]
